FormName=frmsettings_Shopping
[panMain]
left=0
top=0
width=1024
height=742
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[lblTitle]
left=424
top=160
width=90
height=24
classname=TLabel

[Label20]
left=80
top=230
width=124
height=16
classname=TLabel

[imgSave]
left=424
top=298
width=100
height=100
classname=TImage

[imgKeyboard]
left=736
top=40
width=40
height=40
classname=TImage

[editURL]
left=280
top=228
width=641
height=21
classname=TEdit

[memo]
left=5
top=636
width=854
height=100
classname=TMemo

